{
  "name": "@apps/panoramablick-saalbach.at",
  "type": "module",
  "version:": "0.0.0",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "postinstall": "nuxt prepare",
    "manage": "pnpm -w manage"
  },
  "prettier": "@webapps/code/prettier",
  "dependencies": {
    "@layers/ux": "workspace:*",
    "@nuxt/fonts": "0.11.4",
    "@nuxt/icon": "2.1.0",
    "@nuxt/image": "1.11.0",
    "@nuxt/kit": "4.2.0",
    "@nuxt/ui": "4.1.0",
    "@tailwindcss/vite": "4.1.16",
    "nitropack": "2.12.8",
    "nuxt": "4.2.0",
    "tailwindcss": "4.1.16",
    "valibot": "1.1.0",
    "vite": "7.1.12",
    "vue": "3.5.22",
    "vue-router": "4.6.3"
  },
  "devDependencies": {
    "@iconify-json/heroicons": "1.2.3",
    "@iconify-json/lucide": "1.2.71",
    "@iconify-json/uil": "1.2.3",
    "@webapps/code": "workspace:*",
    "prettier": "3.6.2"
  }
}
